function Generar(){
    var query   = window.location.search.substring(1);
    var query_params= query.split("&");
    var ln      = query_params[0].split("=");
    var ap      = query_params[1].split("=");
    var cl      = query_params[2].split("=");
    var lan	    = ln[1];
    var appid	= ap[1];
    var clase	= cl[1];    
    var today 	= new Date();
    var monthday= today.getDate();
    var mes 	= today.getMonth()+2;
    var ano 	= today.getFullYear();
    if(mes<10){
		mes="0"+mes;
	}else{
        if(mes>12){
			mes="01";ano++;
		}else{mes=""+mes;}
        
    }
    var fecha           = ano+"/"+mes+"/"+monthday;
    var periodo             = ano+mes;
	//alert("/cgi-bin/"+appid+"/pl/generar_mensualidades_p.pl?lan="+lan+"&appid="+appid+"&clase="+clase+"&i8_periodo="+periodo+"&fecha="+fecha,"carga","top=50,left=50 width=350,height=350,resizable=yes,status=no,scrollbars=yes"); 
    window.open("/cgi-bin/"+appid+"/pl/generar_mensualidades_p.pl?lan="+lan+"&appid="+appid+"&clase="+clase+"&i8_periodo="+periodo+"&fecha="+fecha,"carga","top=50,left=50 width=350,height=350,resizable=yes,status=no,scrollbars=yes");
}